@charset "shift_jis";
/* CSS Document */


html {
color:#333;background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
}
table {
border-collapse:collapse; border-spacing:0;
}
address,caption,cite,code,dfn,em,th,var,i {
font-style:normal;font-weight:normal;
}
strong {
font-style:normal;
}

li {
list-style:none;
}
fieldset,img {
border:0;
}
caption,th {
text-align:left;
}
sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
input,textarea,select {
font-family: inherit;
font-size: inherit;
font-weight: inherit;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
}
input,textarea,select {
*font-size:100%;
}
legend {
color:#333;
}

table {
font-size: inherit; font-size: 100%;
}
pre,cpde,kbd,samp,tt {
font-family: monospace; *font-size:108%; line-height: 100%;
}


body{
	margin:0;
	padding:0;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
	font-size:12px;
	line-height:1.75;
	text-align:center;
-webkit-text-size-adjust: 100%;
}

form option{
	font-size:11px;
}

a img{
	margin:0;
	padding:0;
	border:none;
	vertical-align: bottom;
}

img{
	max-width: 100%;
	vertical-align: bottom;
}

/*link*/
a {
outline: none;
color:#333;
text-decoration: underline;
}
a:link {
color : #333;
}
a:visited {
color: #333;
text-decoration: underline;
}
a:hover {
color:#333;
text-decoration: none;
}
a:active {
color: #333;
text-decoration: underline;
}



/*clearfix*/

.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	min-height: 1px;
}

* html .clearfix{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}




